/*
Theme Name: Grand Child Themes
Theme URI: http: //chili.vn
Description: Grand
Author: Matbao.com
Author URI: http://matbao.com
Template: layerswp
Version: 1.0
Main Color:#a9823c
Child Color:#414141
*/
@import url("../layerswp/style.css");
@import url("../layerswp-child/font-awesome/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,400');
@import url("../layerswp-child/colorbox.css");
@import url("../layerswp-child/animate.css");
/* latin-ext */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Work Sans'), local('WorkSans-Regular'), url(http://fonts.gstatic.com/s/worksans/v2/WB2LNay3rHMH1zU8UJnUHBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Work Sans'), local('WorkSans-Regular'), url(http://fonts.gstatic.com/s/worksans/v2/ElUAY9q6T0Ayx4zWzW63VFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/*

*/
/*


1. Install Basic
2. Style Header
3. Slider show
4 . Style slider product
5 . footer
6 .search top
7 . responsive


*/
/*fix safari*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* Safari and Chrome, if Chrome rule needed */
  .someClass {
    color: #c00;
  }
  /* Safari 5+ ONLY */
  ::i-block-chrome,
  .someClass {
    color: #000;
  }
}
/*
Set 16:9 for thumbnail
*/
.post-news-item .thumbnail a,
.thumbnail-media a,
.media-image a,
.featured-image {
  position: relative;
  height: 0;
  overflow: hidden;
  display: block;
  padding-bottom: 56.25%;
}
.post-news-item .thumbnail a img,
.thumbnail-media a img,
.media-image a img,
.featured-image img {
  position: absolute;
  left: 0;
  min-height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
}
.childcolor {
  color: #414141;
}
.childcolor_heading .heading {
  color: #414141 !important;
}
.container {
  max-width: 1180px;
}
.header-site .menu-item-has-children > a:after {
  opacity: 1;
}
/*
####
  Color class 
####
*/
.nav-horizontal li a {
  color: #000000;
  font-weight: 400;
}
.nav-horizontal li a:hover {
  color: #a9823c;
}
body {
  color: #000000;
}
.responsive-nav .l-menu {
  color: #a9823c;
}
.header-site.header-sticky {
  background-color: #fff;
  border-bottom: 4px solid #084a87;
    margin-bottom: 20px;
}
.header-site.header-sticky.is_stuck_show {
  box-shadow: none !important;
}
.off-canvas-right + .wrapper-site .is_stuck_show {
  left: 0px;
  transition: left 0.3s ease-in-out;
  -moz-transition: left 0.3s ease-in-out;
  -webkit-transition: left 0.3s ease-in-out;
}
.off-canvas-right.open + .wrapper-site .is_stuck_show {
  left: -240px;
  -moz-transition: left 0.3s ease-in-out;
  -webkit-transition: left 0.3s ease-in-out;
}
.wrapper-site #back-to-top a {
  width: 60px;
  height: 60px;
  background: #c9a360;
}
.wrapper-site #back-to-top a:hover {
  color: #fff;
  background: #fcddad;
}
.wrapper-site #back-to-top a:hover:before {
  color: #a9823c;
}
.wrapper-site #back-to-top:before {
  content: "\f062";
  font-family: FontAwesome;
  color: #fff;
  text-align: center;
  justify-content: center;
  position: absolute;
  display: block;
  font-size: 21px;
  margin-left: 20px;
  margin-top: 14px;
}
/*404*/
.clear {
  clear: both;
}
.page-404 {
  text-align: center;
}
.page-404 .title-404 {
  font-size: 200px;
  font-weight: bold;
  color: #a9823c;
}
.page-404 .h2-404 {
  font-size: 50px;
}
.page-404 .entry-404 a {
  margin: 20px 0px;
  color: #fff;
  padding: 10px 25px;
  display: inline-block;
  background-color: #a9823c;
}
.page-404 .entry-404 a:hover {
  background-color: #414141;
  transition: all 300ms ease-in-out;
}
.page-404 .entry-404 .search-form label {
  margin-bottom: 27px;
}
.page-404 .entry-404 .search-404 .search-form {
  float: none;
  margin: 0 auto;
  margin-top: 20px;
  width: 278px;
}
.page-404 .entry-404 .search-404 .search-form input {
  height: 38px;
}
/*
Set 16:9 for thumbnail
*/
.post-news-item .thumbnail a,
.thumbnail-media a,
.media-image a,
.featured-image {
  position: relative;
  height: 0;
  overflow: hidden;
  display: block;
  padding-bottom: 56.25%;
}
.post-news-item .thumbnail a img,
.thumbnail-media a img,
.media-image a img,
.featured-image img {
  position: absolute;
  left: 0;
  min-height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
}
#mbmcl {
  float: right;
  color: #fff;
  font-family: arial;
  text-align: right;
  font-size: 14px;
}
#mbmcl a:hover {
  color: #D00400 !important;
}
.footer-bottom {
    background: #a9823c;
    padding: 5px 0;
    padding-bottom: 15px;
}
.footer-bottom .site-text {
  color: #e0c293 !important;
  font-size: 13px;
}
.footer-bottom a {
  color: #fff;
}
#back-to-top {
  bottom: 80px !important;
  display: block;
}
.abc + .sub-menu {
  visibility: visible ;
  opacity: 1;
  top: 59px;
  left: -12px;
  transition: all 0.2s ease-in-out;
  background: #a9823c;
}
/*menu*/
.header-site .nav-horizontal li ul li {
  margin: 0px;
}
.nav li:hover .sub-menu {
  top: 55px;
}
.nav li:hover .sub-menu li {
  margin: 0px;
  background: #a9823c;
}
.sub-menu li a:hover {
  color: #a9823c;
  background: #e0c293;
}
.sub-menu {
  border: 0;
}
.sub-menu li {
  border-bottom: 0;
}
.sub-menu li a {
  font-size: 14px;
  padding: 5px 15px;
  color: #fff;
}
.dich-vu .layers-masonry-column:nth-child(1) {
  padding-top: 86px;
}
.dich-vu .layers-masonry-column:nth-child(1) .media-body .heading {
  counter-increment: section;
  font-size: 100px;
  line-height: .8;
  font-weight: 200;
  color: #a9823c;
}
.dich-vu .layers-masonry-column:nth-child(2) {
  padding-top: 86px;
}
.dich-vu .layers-masonry-column:nth-child(2) .excerpt {
  margin-top: 30px !important;
  padding-bottom: 30px;
}
.dich-vu .layers-masonry-column:nth-child(2) .excerpt ul {
  margin: 0 0 0 2rem !important;
  color: #a9823c;
}
.dich-vu .layers-masonry-column:nth-child(2) .excerpt ul li {
  margin-top: 7px;
}
.dich-vu .layers-masonry-column:nth-child(2) .excerpt ul li a {
  color: #000;
}
.dich-vu .layers-masonry-column:nth-child(2) .excerpt ul li a:hover {
  color: #a9823c;
}
.dich-vu .layers-masonry-column:nth-child(2) .media .heading {
  font-size: 32px;
}
.dich-vu .media-image a {
  padding-bottom: 155%;
}
.dich-vu .media-image:hover .thumb_overlay {
  opacity: 1;
  background: rgba(169, 130, 60, 0.25);
}
.dich-vu .thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -moz-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color: #ffffff;
  background: transparent;
}
.dich-vu .thumb_overlay:before {
  content: "\f067";
  position: absolute;
  top: 50%;
  left: 50%;
  color: #ffffff;
  font-family: 'FontAwesome';
  font-size: 2.22222222rem;
  font-weight: 400;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: 0.3s;
  opacity: 1;
}
.media .heading + .excerpt {
  font-size: 14px;
  line-height: 24px;
  margin-top: 30px;
}
.about-home .media-image a {
  padding-bottom: 155%;
}
.about-home .media-image:hover .thumb_overlay {
  opacity: 1;
  background: rgba(169, 130, 60, 0.25);
}
.about-home .thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -moz-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color: #ffffff;
  background: transparent;
}
.about-home .thumb_overlay:before {
  content: "\f067";
  position: absolute;
  top: 50%;
  left: 50%;
  color: #ffffff;
  font-family: 'FontAwesome';
  font-size: 2.22222222rem;
  font-weight: 400;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: 0.3s;
  opacity: 1;
}
.about-home .layers-masonry-column:nth-child(1) {
  padding-top: 86px;
}
.about-home .layers-masonry-column:nth-child(1) .media-body .heading {
  counter-increment: section;
  font-size: 100px;
  line-height: .8;
  font-weight: 200;
  color: #a9823c;
}
.about-home .excerpt {
  padding-right: 30px;
  margin-top: 30px !important;
  padding-bottom: 30px;
}
.about-home .layers-masonry-column:nth-child(2) {
  padding-top: 86px;
}
.about-home .layers-masonry-column:nth-child(2) .media .heading {
  font-size: 32px;
}
.button,
.wpcf7-submit {
  color: #ffffff !important;
  background-color: #a9823c !important;
  border-color: #a9823c;
  position: relative;
  overflow: hidden;
  z-index: 0;
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 9px 25px;
}
.button:before,
.wpcf7-submit:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -o-transform-origin: 50%;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.23s;
  transition-duration: 0.23s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: #e0c293 !important;
}
.button:hover,
.wpcf7-submit:hover {
  color: #ffffff !important;
  background-color: #e0c293 !important;
  border-color: #fcddad;
}
.button:hover:before,
.wpcf7-submit:hover:before {
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.auto-height .swiper-slide .overlay {
  padding-bottom: 21%;
}
.header-site nav {
  margin-top: 40px;
}
.header-site nav li {
  margin: 0 11px;
}
.header-site nav .menu-item-language {
  margin: 0 4px;
}
.header-site nav .menu-item-language-current {
  margin-left: 20px;
}
.header-site .container {
  padding: 0 20px;
}
.header-site .logo {
  text-align: left;
  position: relative;
  z-index: 9999;
  pointer-events: auto;
  padding: 10px;
  padding-left: 0px;
  background: #fbfbfb0a;
}
.header-sticky.is_stuck.is_stuck_show .logo {
  padding: 0;
  border-bottom: 0;
}
.content-vertical-massive {
  padding: 0;
}
.header-site .nav-horizontal .current-menu-item > a,
.header-site .nav-horizontal .current-menu-parent > a {
  color: #a9823c;
}
.thumbnail-media:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.du-an {
  padding-top: 60px;
}
.du-an .bx-viewport .thumbnail .thumbnail-body {
  background-color: transparent !important;
  padding: 20px 0;
}
.du-an .bx-viewport .thumbnail .thumbnail-body .heading a {
  color: #000;
  font-size: 20px;
}
.du-an .bx-viewport .thumbnail .thumbnail-body .heading a:hover {
  color: #a9823c;
}
.du-an .bx-viewport .thumbnail .copy {
  padding-top: 13px;
  color: #000;
  font-size: 14px;
}
.du-an .lcam-carousel-container {
  margin-top: -124px !important;
}
.du-an .thumbnail-media:hover .thumb_overlay {
  opacity: 1;
  background: rgba(169, 130, 60, 0.25);
}
.du-an .thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -moz-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color: #ffffff;
  background: transparent;
}
.du-an .thumb_overlay:before {
  content: "\f067";
  position: absolute;
  top: 50%;
  left: 50%;
  color: #ffffff;
  font-family: 'FontAwesome';
  font-size: 2.22222222rem;
  font-weight: 400;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: 0.3s;
  opacity: 1;
}
.du-an .lcam-posts-widget-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.du-an .meta-info {
  display: none;
}
.du-an .lcam-carousel-controller-top-right {
  margin-right: 16.66666667%;
  margin-bottom: 55px;
}
.du-an .lcam-carousel-controller-top-right .fa-caret-left:before {
  content: '\2039';
  font-family: 'Work Sans', sans-serif;
  font-size: 110px;
  font-weight: 100;
  line-height: 62px;
}
.du-an .lcam-carousel-controller-top-right .fa-caret-right:before {
  content: '\203A';
  font-family: 'Work Sans', sans-serif;
  font-size: 110px;
  font-weight: 100;
  line-height: 62px;
}
.du-an .lcam-carousel-controller-top-right .lcam-carousel-to-prev,
.du-an .lcam-carousel-controller-top-right .lcam-carousel-to-next {
  background: transparent;
  padding: 0 15px;
  outline: none;
  color: #000 !important;
  opacity: 1;
}
.du-an .lcam-carousel-controller-top-right .lcam-carousel-to-prev i,
.du-an .lcam-carousel-controller-top-right .lcam-carousel-to-next i {
  outline: none;
}
.du-an .section-title .excerpt p:not(:first-child) {
  margin-top: 0;
}
.du-an .section-title .excerpt {
  margin-left: 16.66666667%;
  position: relative;
}
.du-an .section-title .excerpt h3 {
  display: inline-block;
  counter-increment: section;
  font-size: 100px;
  line-height: .8;
  font-weight: 200;
  color: #a9823c;
}
.du-an .section-title .excerpt p {
  display: inline-block;
  font-size: 32px;
  color: #000;
  position: absolute;
  top: -8px;
  padding-left: 73px;
}
.Contact-home {
  padding-top: 60px !important;
  padding-bottom: 40px !important;
}
.Contact-home .layers-masonry-column:nth-child(1) .media .heading {
  display: inline-block;
  counter-increment: section;
  font-size: 100px;
  line-height: .8;
  font-weight: 200;
  color: #a9823c;

}
#layers-widget-column-53-893 .media .heading{
display:none;
}
.Contact-home .layers-masonry-column:nth-child(2) .media .heading {
  font-size: 32px;
  color: #000;
  line-height: normal;
}
.Contact-home .layers-masonry-column:nth-child(2) .media .excerpt i {
  color: #a9823c;
  font-size: 25px;
  padding-right: 13px;
}
.Contact-home .layers-masonry-column:nth-child(2) .media .excerpt strong:hover {
  color: #a9823c;
}
.home-address {
  position: relative;
  margin-top: 60px;
}
.home-address .clinix-gridmaker:nth-child(1) {
  position: relative;
}
.home-address .clinix-gridmaker:nth-child(2) {
 /* margin-bottom: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 50.7317%;
  overflow: hidden;*/
}

.footer-site {
    padding-top: 20px;
    padding-bottom: 5px;
}
.footer-site .column.span-6.last {
  text-align: right;
}
.footer-site .column.span-6 {
  margin-bottom: 0px;
}
.footer-site .row {
  padding-top: 0px;
  padding-bottom: 0px;
}
.footer-site .about .container {
  padding: 0;
}
.footer-site .about .layers-masonry-column {
  margin-bottom: 0px;
}
.footer-site .menu li {
  padding: 5px 0px;
  transition: all 0.3s;
  text-align: center;
  border-radius: 50%;
  line-height: normal;
  display: inline-block;
}
.footer-site .menu li a:hover:before {
  color: #fcddad;
}
.footer-site .menu li a {
  opacity: 1;
  font-size: 0;
}
.footer-site .menu li a:before {
  font-size: 25px;
  color: #e0c293;
  padding-left: 29px;
}
.footer-site .menu li a[href*=twitter]:before {
  content: "\f099";
  font-family: "FontAwesome";
}
.footer-site .menu li a[href*=facebook]:before {
  content: '\f09a';
  font-family: "FontAwesome";
}
.footer-site .menu li a[href*=google]:before {
  content: "\f0d5";
  font-family: "FontAwesome";
}
.footer-site .menu li a[href*=instagram]:before {
  content: "\f16d";
  font-family: "FontAwesome";
}
.section-list__counter {
  width: 16.66666667%;
  text-align: center;
  font-family: roboto;
  padding-top: 59px;
}
.section-list__counter:before {
  content: counter(section, decimal-leading-zero);
  counter-increment: section;
  font-size: 86px;
  font-weight: 100;
  color: #a9823c;
}
.service {
  counter-reset: section;
}
.service .layers-masonry-column .meta-info {
  display: none;
}
.service .layers-masonry-column .thumbnail-body {
  background-color: transparent;
}
.service .layers-masonry-column .thumbnail-body .excerpt {
  line-height: 27px;
}
.service .layers-masonry-column .thumbnail-body .heading {
  margin-bottom: 40px;
}
.service .layers-masonry-column .thumbnail-body .heading a {
  font-size: 32px;
  color: #000;
}
.author .column.span-9 {
  counter-reset: section;
}
.single article.column.span-9 .meta-info {
  margin-bottom: 20px;
}
.single article.column.span-9 .meta-info .meta-item:hover {
  color: #a9823c;
}
.single article.column.span-9 .meta-info .meta-item a:hover {
  color: #a9823c;
}
.section-title.large .heading {
  font-size: 36px;
  line-height: 43px;
}
.service .layers-masonry-column .thumbnail-body .heading {
  margin-bottom: 40px;
  line-height: 30px;
}
@media (max-width: 1024px) {
  .service .layers-masonry-column .thumbnail-body .heading {
    margin-bottom: 23px;
    line-height: 29px;
  }
  .service .layers-masonry-column .thumbnail-body {
    padding-top: 50px !important;
  }
  .section-list__counter {
    padding-top: 18px;
  }
}
@media (min-width: 769px) {
  .service {
    counter-reset: section;
  }
  .service .layers-masonry-column:nth-child(2n) {
    overflow: visible;
    display: flex;
    display: -webkit-flex;
  }
  .service .layers-masonry-column:nth-child(2n) .thumbnail-media {
    width: 33.33333333%;
    left: auto;
    order: 3;
    display: block;
  }
  .service .layers-masonry-column:nth-child(2n) .thumbnail-body {
    float: left;
  }
  .service .layers-masonry-column {
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    -webkit-align-items: flex-start;
    -webkit-justify-content: flex-start;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    margin-bottom: 0;
  }
  .service .layers-masonry-column .meta-info {
    display: none;
  }
  .service .layers-masonry-column .thumbnail-media {
    width: 33.33333333%;
    float: left;
  }
  .service .layers-masonry-column .thumbnail-media a {
    padding-bottom: 76%;
  }
  .service .layers-masonry-column .thumbnail-body {
    width: 50%;
    float: left;
    background: transparent;
    padding-top: 86px;
  }
  .service .layers-masonry-column .thumbnail-body .excerpt {
    line-height: 27px;
  }
  .service .layers-masonry-column .thumbnail-body .heading a {
    font-size: 32px;
    color: #000;
  }
}
.archive.category .column.span-9,
.search .column.span-9 {
  counter-reset: section;
}
.post-news-item {
  padding-bottom: 50px;
  position: relative;
  display: block;
}
.post-news-item .section-list__counter {
  float: left;
}
.post-news-item .thumbnail {
  width: 33%;
  float: left;
}
.post-news-item .thumbnail a {
  padding-bottom: 75%;
}
.post-news-item .post-content {
  width: 50%;
  float: left;
  padding-left: 30px;
}
.post-news-item .post-content .excerpt {
  padding-top: 20px;
}
.post-news-item .post-content .meta-info {
  color: #000;
  margin-bottom: 30px;
  position: relative;
  display: block;
}
.post-news-item .post-content .article-title .heading a {
  color: #000;
  line-height: 27px;
}
.post-news-item .post-content .article-title .heading a:hover {
  color: #a9823c;
}
.post-news-item:nth-child(2n) {
  display: flex;
}
.post-news-item:nth-child(2n) .section-list__counter {
  order: 3;
}
.title-container {
  background: url(/wp-content/uploads/2016/12/bg-image-2.jpg);
  text-align: center;
  background-size: cover;
  position: relative;
  color: #fff;
}
.title-container .title {
  display: none;
}
.sidebar .content {
  padding-right: 0;
}
.sidebar .content:first-child {
  padding-top: 0;
}
.sidebar .well {
  background-color: transparent;
}
.sidebar .wpp-thumbnail {
  width: 80px;
  margin: 8px 16px 8px 0;
}
.sidebar .push-bottom-large {
  margin-bottom: 0;
}
.sidebar .wpp-list a {
  color: #000;
}
.sidebar .wpp-list a:hover {
  color: #a9823c;
}
.sidebar .search-submit {
  background: none;
  border: 1px solid #e5e5e5;
  border-radius: 0 5px 5px 0;
  border-style: none solid;
  bottom: 1px;
  position: absolute;
  right: 1px;
  text-indent: -9999px;
  top: 1px;
  white-space: nowrap;
  width: 50px;
  height: 44px;
}
.sidebar .search-submit:hover {
  background: none;
}
.sidebar .search-field {
  border: 1px solid #e5e5e5;
  width: 100%;
  border-radius: 5px;
  height: 45px;
}
.sidebar .search-field:focus {
  outline-color: #2a76a9;
  outline: -webkit-focus-ring-color auto 5px;
}
.sidebar .search-form {
  position: relative;
}
.sidebar .search-form:after {
  color: #7f7f7f;
  content: "\f002";
  cursor: pointer;
  font-family: FontAwesome;
  pointer-events: none;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 50px;
  height: 43px;
  line-height: 40px;
}
.sidebar .section-nav-title {
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 0;
  padding: 0 0 15px 0;
  border-bottom: 3px solid #a9823c;
  color: #000;
  text-transform: none;
  font-weight: 400;
}
.sidebar .tagcloud a {
  display: inline-block;
  background: transparent none repeat scroll 0% 0%;
  line-height: 41px;
  padding: 0px 20px;
  border: 1px solid #a9823c;
  font-size: 1.5rem !important;
  margin-bottom: 5px;
  color: #898989;
}
.sidebar .tagcloud a:hover {
  background: #a9823c none repeat scroll 0% 0%;
  border-color: #a9823c;
  transition: all 300ms ease-in-out 0s;
  color: #fff;
}
.relative-post-default .section-nav-title {
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 0;
  padding: 0 0 15px 0;
  border-bottom: 3px solid #a9823c;
  color: #000;
  text-transform: capitalize;
}
.relative-post-default ul li a {
  color: #000;
  font-size: 14px;
  line-height: 30px;
}
.relative-post-default ul li a:hover {
  color: #a9823c;
}
.relative-post-default ul li a:before {
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 14px;
  display: inline-block;
  margin-right: 10px;
}
.story {
  font-size: 14px;
}
.header-site.header-left .container,
.header-site.header-left > .clearfix {
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.site-logo-link img,
.mark img {
  max-height: inherit;
}
.header-site.header-sticky.is_stuck_show .container,
.header-site.header-sticky.is_stuck_show > .clearfix {
  align-items: center;
  -webkit-align-items: center;
}
.header-site.header-sticky.is_stuck_show {
  box-shadow: 0 1px 0 #ddd;
}
.header-site.header-sticky.is_stuck_show nav {
  margin-top: 0px;
}
.header-site.header-sticky.is_stuck_show .site-logo-link img,
.header-site.header-sticky.is_stuck_show .mark img {
  margin: 0;
}
.service {
  padding-bottom: 60px;
}
.pagination .current {
  background-color: #a9823c;
}
.pagination a:hover {
  background-color: #a9823c;
}
.content-main {
  padding: 0px 20px;
  padding-bottom: 0px;
}
.lien-he-form textarea,
.lien-he-form input,
.lien-he-form select,
.lien-he-form button {
  border: 1px solid #e2e2e2;
  color: #000;
}
.lien-he-form textarea {
  max-width: 100%;
}
.lien-he-form input {
  height: 41px;
}
.lien-he-form .wpcf7-form-control-wrap {
  display: initial;
}
.lien-he-form .wpcf7-form p {
  margin-bottom: 0;
}
.lien-he-form .wpcf7-submit {
  margin-top: 27px;
}
.lien-he-form input[type=submit] {
  padding: 5px 24px;
}
.lien-he-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000 !important;
}
.lien-he-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000 !important;
}
.lien-he-form :-ms-input-placeholder {
  /* IE 10+ */
  color: #000 !important;
}
.lien-he-form :-moz-placeholder {
  /* Firefox 18- */
  color: #000 !important;
}
.lien-he-form .layers-masonry-column {
  padding-top: 70px;
}
.lien-he-form .layers-masonry-column .media .heading {
  position: relative;
  padding-bottom: 30px;
}
.lien-he-form .layers-masonry-column .media .heading h3 {
  display: inline-block;
  counter-increment: section;
  font-size: 100px;
  line-height: .8;
  font-weight: 200;
  color: #a9823c;
}
.lien-he-form .layers-masonry-column .media .heading p {
  display: inline-block;
  font-size: 32px;
  color: #000;
  position: absolute;
  top: -7px;
  padding-left: 73px;
  margin-top: 0;
}
input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}
.search .story input[type=search] {
  max-width: 100%;
  border-radius: 2px;
  border: 1px solid #ebebeb;
  min-height: 44px;
}
.search .story input[type=submit] {
  display: none;
}
.search .story .search-form:after {
  content: "\f002";
  opacity: 1;
  font-family: FontAwesome;
  margin-top: -43px;
  line-height: 40px;
  padding: 0 9px;
  float: right;
  background: 0 0;
  height: 43px;
  width: 15px;
  margin-right: 1px;
  display: block;
  position: absolute;
  padding: 0 20px;
  right: 0;
  background-color: #a9823c;
  border: 0px;
  border-radius: 2px;
  box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.08);
  color: #fff;
  font-size: 13px;
  font-weight: 600;
}
.logo-2 {
  display: none;
}
@media (max-width: 991px) {
  .nav li:hover .sub-menu li {
    background: transparent;
  }
  .off-canvas-right .menu-item-language {
    display: inline-block;
  }
  .off-canvas-right .nav-vertical .menu-item-language a {
    padding-right: 0;
  }
  .header-site .logo {
    background: transparent;
  }
  .header-site .logo .site-logo-link {
    display: none;
  }
  .logo-2 {
    display: block;
  }
  section[class*=' off-canvas-'] .nav-mobile {
    display: block;
  }
  .off-canvas-right {
    background: #fff;
  }
  .off-canvas-right .content {
    padding: 20px 4px;
  }
  .off-canvas-right .nav-vertical a {
    font-weight: normal;
    color: #000;
    padding: 10px 20px;
  }
  .header-site nav {
    margin-top: 0;
  }
  .header-site .container,
  .header-site > .clearfix {
    align-items: center !important;
    -webkit-align-items: center !important;
  }
  .header-site .logo {
    padding: 0;
    display: flex;
    padding-top: 12px;
    border-bottom: 0;
    padding-bottom: 5px;
  }
  .header-sticky.is_stuck.is_stuck_show .logo {
    padding-top: 12px;
    padding-bottom: 5px;
  }
  .nav-horizontal ul {
    display: none;
  }
  .responsive-nav {
    display: block;
  }
  .header-overlay {
    position: relative;
  }
  .nav-vertical li:hover > .sub-menu .sub-menu.mobil {
    opacity: 1 !important;
    display: block !important;
    left: 15px !important;
  }
  .nav-vertical .sub-menu {
    left: 15px;
  }
  .nav-vertical li:hover > .sub-menu .sub-menu {
    left: 15px;
    opacity: 0 !important;
    display: none !important;
  }
  .icon-submenu:after {
    content: "\f067";
    font-size: 14px;
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    color: #000;
    padding: 12px 13px;
    right: 0;
    text-align: center;
    transition: 0.4s all ease;
    z-index: 2;
    cursor: pointer;
  }
  .off-canvas-right .icon-submenu {
    padding-top: 2px;
    display: inline-block;
    float: right;
  }
  .off-canvas-right .sub-menu {
    display: none !important;
    top: 0px;
    position: relative !important;
  }
  .off-canvas-right .sub-menu.mobile {
    opacity: 1 !important;
    visibility: visible;
    display: block !important;
  }
  .off-canvas-right .nav-vertical {
    width: 100%;
  }
  .off-canvas-right .nav-vertical li:hover > .sub-menu {
    top: -3px !important;
    left: 0 !important;
    border-bottom: 0;
    box-shadow: none;
    padding-left: 10px;
  }
  .invert .nav-vertical li a:hover {
    color: #000;
  }
  .off-canvas-right .current-menu-item > a {
    background: #a9823c !important;
    color: #fff;
  }
  .off-canvas-right .current_page_parent > a {
    background: #a9823c;
    color: #fff;
  }
  .header-site .nav-horizontal .current-menu-item > a {
    color: #f1572f !important;
  }
}
@media (min-width: 569px) {
  .dich-vu .row.container.list-grid {
    display: flex;
  }
  .dich-vu .row.container.list-grid .layers-masonry-column:nth-child(1) {
    order: 2;
  }
  .dich-vu .row.container.list-grid .layers-masonry-column:nth-child(1) .media-body .heading {
    text-align: center;
  }
  .dich-vu .row.container.list-grid .layers-masonry-column:nth-child(2) {
    order: 3;
  }
  .dich-vu .row.container.list-grid .layers-masonry-column:nth-child(3) {
    order: 1;
  }
}
.about .media-image a img {
  position: relative;
}
@media (max-width: 768px) {
  .header-site.header-sticky {
    box-shadow: 0 1px 0 #ddd;
  }
  .service .layers-masonry-column .thumbnail-body {
    padding-top: 0 !important;
  }
  .title-container {
    display: none;
  }
  .error404 .page-404 .title-404 {
    line-height: normal;
  }
  .error404 .wrapper-content {
    padding-top: 0 !important;
  }
  .error404 .content-main {
    padding: 0px 20px;
    padding-bottom: 55px;
  }
  .service {
    padding-bottom: 16px;
  }
  .post-news-item .post-content .article-title .heading {
    line-height: 27px;
  }
.content-main {
    padding: 0px 20px;
    padding-bottom: 0px;
}
  .dich-vu .layers-masonry-column:nth-child(2) .excerpt {
    margin-top: 15px !important;
  }
  article.column.span-9 {
    margin-right: 0;
  }
  .Contact-home .layers-masonry-column:nth-child(2) .media .heading {
    padding-bottom: 9px !important;
  }
  .lien-he-form .layers-masonry-column .media .heading h3 {
    display: none;
  }
  .lien-he-form .layers-masonry-column .media .heading p {
    padding-left: 0 !important;
  }
  .about-home .layers-masonry-column:nth-child(1) {
    display: none;
  }
  .dich-vu .layers-masonry-column:nth-child(2) {
    padding-top: 60px;
    width: 66%;
    padding-left: 50px;
  }
  .about-home .layers-masonry-column:nth-child(2) {
    padding-top: 60px;
    width: 66%;
  }
  .dich-vu .layers-masonry-column:nth-child(1) {
    display: none;
  }
  .about-home .excerpt {
    padding-bottom: 1px;
  }
  .about-home .layers-masonry-column:nth-child(1) .media-body .heading {
    display: none;
  }
  .dich-vu .layers-masonry-column:nth-child(1) .media-body .heading {
    display: none;
  }
  .post-news-item .post-content {
    width: 67%;
  }
  .section-list__counter {
    display: none;
  }
  .service .thumbnail-media a img {
    width: 100%;
  }
  .about-home .excerpt {
    margin-top: 15px !important;
    padding-right: 0;
  }
  .service .layers-masonry-column {
    margin-right: 0;
  }
  .service .layers-masonry-column .thumbnail-body .heading {
    margin-bottom: 17px;
    margin-top: 35px;
  }
  .service .layers-masonry-column .thumbnail-body .heading a {
    font-size: 28px;
  }
  .service .layers-masonry-column {
    padding-bottom: 30px;
  }
  .service .thumbnail-body {
    padding: 0;
  }
  .search-no-results .sidebar .widget_search {
    display: none;
  }
  .relative-post-default {
    margin-bottom: 32px;
  }
  .sidebar {
    width: 100% !important;
  }
  .sidebar .content {
    padding: 20px 0;
  }
  .sidebar .search-field {
    max-width: 100%;
  }
  .footer-bottom .column.span-8 {
    float: left;
  }
  .home-address .clinix-gridmaker:nth-child(2) {
    position: relative;
    left: 0;
  }
  .Contact-home {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
  }
  .Contact-home .layers-masonry-column:nth-child(1) .media .heading {
    display: none;
  }
  .du-an .section-title .excerpt h3 {
    display: none;
  }
  .du-an .section-title .excerpt p {
    position: relative;
    top: -3px;
  }
  .du-an {
    padding-bottom: 0;
  }
  .home-address {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .about .media-image a {
    padding-bottom: 67px;
  }
  .footer-site .menu li a[href*=twitter]:before {
    padding-left: 0;
  }
  .footer-bottom {
    padding-bottom: 40px;
  }
  .footer-site .column.span-6 {
    width: 100%;
  }
  .footer-site .image-left .media-image {
    max-width: 100%;
    float: none;
  }
  .footer-site .widget_nav_menu ul {
    text-align: center;
    padding-top: 17px;
  }
  .footer-bottom .column.span-8 {
    width: 100%;
    text-align: center;
  }
  .footer-bottom #mbmcl {
    width: 100%;
    text-align: center;
    padding-top: 10px;
  }
}
#post-473 article.column.span-12 header.section-title.large {
  margin-bottom: 0;
}
@media (max-width: 800px) {
  .lien-he-form .layers-masonry-column .media .heading h3 {
    font-size: 39px;
  }
  .lien-he-form .layers-masonry-column .media .heading p {
    padding-left: 22px;
    line-height: 32px;
    top: -3px;
  }
  .du-an .section-title .excerpt h3 {
    font-size: 39px;
  }
  .Contact-home .layers-masonry-column:nth-child(1) .media .heading {
    font-size: 39px;
  }
  .du-an .lcam-carousel-controller-top-right {
    margin-bottom: 7px;
  }
  .du-an .lcam-carousel-controller-top-right .fa-caret-left:before {
    font-size: 92px;
    line-height: 119px;
  }
  .du-an .lcam-carousel-controller-top-right .fa-caret-right:before {
    font-size: 92px;
    line-height: 119px;
  }
}
@media only screen and (max-width: 568px) {
  .h2-404 {
    font-size: 25px !important;
  }
}
@media only screen and (max-width: 480px) {
  .header-site .container {
    height: 58px;
  }
  .header-left .logo {
    max-width: 112px;
    max-height: 85px;
  }
  .page-404 img {
    max-height: 110px !important;
  }
  .page-404 .title-404 {
    font-size: 130px;
  }
}
@media (max-width: 667px) {
  .section-title.large .heading {
    line-height: 39px;
  }
}
@media (max-width: 568px) {
  .lien-he-form .layers-masonry-column .media .heading p {
    position: relative;
  }
  .du-an .bx-viewport .thumbnail .thumbnail-body .heading {
    line-height: 22px;
  }
  .du-an .bx-viewport .thumbnail .thumbnail-body .heading a {
    font-size: 18px;
  }
  .dich-vu .layers-masonry-column:nth-child(2) {
    padding-left: 0;
  }
  .dich-vu {
    padding-top: 50px;
  }
  .about-home .layers-masonry-column {
    width: 100% !important;
  }
  .about-home .media-image a img {
    width: 100%;
  }
  .about-home .media-image a {
    padding-bottom: 74%;
  }
  .about-home .layers-masonry-column:nth-child(1) {
    margin-bottom: 0;
  }
  .dich-vu .layers-masonry-column {
    width: 100% !important;
  }
  .dich-vu .media-image a img {
    width: 100%;
  }
  .dich-vu .media-image a {
    padding-bottom: 74%;
  }
  .dich-vu .layers-masonry-column:nth-child(2) {
    padding-top: 0 !important;
  }
  .dich-vu .layers-masonry-column:nth-child(1) {
    margin-bottom: 0;
  }
  .post-news-item .thumbnail {
    width: 100%;
  }
  .post-news-item .post-content {
    width: 100%;
    padding-left: 0;
    padding-top: 15px;
  }
  .post-news-item:nth-child(2n) {
     display: block;
  }
  .lien-he-form .layers-masonry-column .media .heading {
    padding-bottom: 10px;
  }
  .lien-he-form .wpcf7-submit {
    margin-top: 15px;
  }
  .section-title.large .heading {
    font-size: 28px;
    line-height: 33px;
  }
  .du-an .section-title .excerpt {
    margin-left: 0;
  }
  .du-an .lcam-carousel-controller-top-right {
    margin-right: 0;
    margin-bottom: 0;
  }
  .du-an .section-title .excerpt p {
    padding-left: 0px;
  }
  .lcam-carousel-to-next {
    padding-right: 0 !important;
  }
}
@media (max-width: 480px) {
  .lien-he-form .layers-masonry-column .media .heading p {
    font-size: 28px;
  }
  .Contact-home .layers-masonry-column:nth-child(2) .media .heading {
    font-size: 28px;
  }
  .layers-masonry-column {
    float: none;
    clear: both;
  }
  .single .meta-item {
    display: inline-block;
  }
}
.story img {
  max-width: 100%;
}
.about-home .layers-masonry-column:nth-child(3) {
  margin-bottom: 0px;
}
.Contact-home .layers-masonry-column:nth-child(2) .media .heading {
  padding-bottom: 28px;
}
.nav > ul > li .sub-menu .sub-menu,
.nav li:hover > .sub-menu .sub-menu {
  left: 180px;
  top: 0px;
}
.about-home .layers-masonry-column:nth-child(2) {
  margin-right: 2%;
}
.about-home .media-image img {
  -moz-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
  will-change: transform;
}
.about-home .media-image a:hover img {
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.dich-vu .media-image img {
  -moz-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
  will-change: transform;
}
.dich-vu .media-image a:hover img {
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.footer-bottom .site-text {
  line-height: 17px;
}
.dich-vu .layers-masonry-column:nth-child(2) .media .heading {
  line-height: normal;
}
.about-home .layers-masonry-column:nth-child(2) .media .heading {
  line-height: normal;
}
#cboxCurrent {
  display: none !important;
}

.nav-horizontal li a {
  text-transform: uppercase;
  font-weight: bold;
}
.header-site nav {
  display: block !important;
  float: right;
}
.header-site .menu {
  float: right;
  border-top: 1px solid #c7c7c778;
}

.menu-hotline-dau-trang-container {
  border-top: 0;
}
.meta-item {
    display: NONE;
}
.auto-height .swiper-slide .overlay {
    padding-top: 0px !important;
}